### Method

# Malcontent SessionLimitsBuilder free

since: 0.5.0

#### Declaration [src]

    void
    mct_session_limits_builder_free (
      MctSessionLimitsBuilder* builder
    )

#### Description [src]

Free an `MctSessionLimitsBuilder` originally allocated using `mct_session_limits_builder_new()`.

This must not be called on stack-allocated builders initialised using `mct_session_limits_builder_init()`.

Available since: 0.5.0